Subject: [abfab] OID registry

From: Rhys Smith <[email-masked]>
Date: Thu, 24 Mar 2011 09:47:58 +0000

Hi all,

I've created a I-D to keep track of OID usage under the assigned ABFAB arc - iso.org.dod.internet.security.mechanisms.abfab (1.3.6.1.5.5.15). It's essentially blank at the moment apart from supporting structure - as currently all OID usage is in private arcs such as Luke's.

The first step should probably be to figure out a base structure, and then we can start moving things over from the private arcs to the "official" one as and when the time is right. We should probably at least start thinking about it soon, maybe over some unofficial chats at Prague, then try to pull something together properly on the list so that we have something concrete in time for IETF81.

N.B. I'll be keeping an eye on documents submitted to the WG to try to capture all OIDs being used under the abfab arc - but would appreciate it if document authors could also point out OID usage under that arc to me explicitly to make absolutely sure we have a complete set recorded.

Kind Regards,
Rhys.
--
----------------------------------------------------------------------
Dr Rhys Smith                                   e: [email-masked]
Engineering Consultant: Identity & Access Management  (GPG:0xDE2F024C)
Information Services,
Cardiff University,                            t: +44 (0) 29 2087 0126
39-41 Park Place, Cardiff,                     f: +44 (0) 29 2087 4285
CF10 3BB, United Kingdom.                      m: +44 (0) 7968 087 821
----------------------------------------------------------------------